cbuffer CBuf
{
	float4 face_color[6];
};

//float4 main( float3 color : Color) : SV_Target
float4 main(uint tid: SV_PrimitiveID) : SV_Target
{
	//return float4(color, 1.0f);
	return face_color[tid];
	//return float4(0.5f, 0.5f, 0.5f, 1.0f);
}